Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 14:30:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shyju                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i would like to know why my order fpr some items got cancelled   and if the amount gets reduced to below 99,i wont get free shipping  its highly unacceptable shyju parayil Bot:  Please enter your name Customer:  shyju Bot:  Hi Shyju ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666713288 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Ye
 s Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562310774            06:14 PM, 03rd Jun                     shyju                    Ok           06:15 PM, 03rd Jun                   Fatma                   Hi Shyju, Good Evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:18 PM, 03rd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666713288           06:18 PM, 03rd Jun                     shyju                    Yes..           06:20 PM, 03rd Jun                     shyju                    I just wanted to know if I can order another items in place of the cancelled items           06:20 PM, 03rd Jun                   Fatma                   You can place a new order.           06:23 PM, 03rd Jun                   Fatma                   After placing order we are not able to add more items to the order.
            06:24 PM, 03rd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:24 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           06:26 PM, 03rd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666145